header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shingeki no Kyojin
  repository: kara.moe
  conditions:
    tagPresence:
      - 1086e47f-30cd-4219-9454-4ad608f07481
      - 07b31574-4baa-42eb-bf28-c232cd695096
      - 57862a2c-06ff-48ce-9f7e-b85244adc0da
      - b9dbf84f-7829-473e-8bd1-9cece2908139
      - 796ce6e2-bdc2-4751-bf90-da181b276d38
      - a3d36d91-3e6e-43d5-aef9-a8c626c5b916
  actions:
    addTag:
      - tid: ae389af2-e61f-41fd-91ee-a9177d5fef85
        type: 18
